Subject: RE: [Megaco] ATM SVCs

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 3 Dec 2001 10:49:20 -0500

> I've looked through RFC3108 and I'm still not clear on this. 
> In normal ATM
> signalling is the VPI/VCI determined by received/ACK message 
> from the core.
> If so this will surely conflict with whatever the MGC says to use.
> 
> - If the MG must supply the VPI/VCI then it must first let 
> the MGC know
> that it has a call and then wait for the VPI/VCI... correct?  If when
> that VPI/VCI is supplied to the ATM network, a NO is received
> then is the call just broken down at that point.
> 
There are several possibilities, and I think all are covered by the spec.
a) If the MG signals the SVC, the MGC will use CHOOSE in the SDP,
the MG will fill in the value.  This works for both the originating
and terminating MGs.  The BNC-ID from Q.BICC is used at the terminating
MG to discriminate calls.

b) If there was an AAL2 involved, the MGC will specify the VPI/VCI for each
CID. 

c) If proxy signalling is involved, the MGC will specify the VPI/VCI

d) If a PVC is involved, the MGC will specify the VPI/VCI

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco